/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	background: #527052;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0px;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000;
}

.container {
	width: 680px;
	height: 100%;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 5px solid #000000;
	border-bottom: 0px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0px;
	background-color: #000000;
} 

.container2 {
	BACKGROUND-POSITION: center top; MARGIN: 0px auto; WIDTH: 680px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #B6A483; border: 5px solid #000; 	border-bottom: 0px;
}

.container-bottom {
	background-image:url('/images/wave.gif');
/*	width: 100%; */
	background-repeat: no-repeat;
	width: 690px;
	height: 138px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
/*	margin-top: 0px; */
}

.sub_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 20px;
}



.top_nav {
	background-color: #527052;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	text-align: center;
	line-height: 25px;
	border-bottom: 5px solid #EBEBEB;
	border-top: 5px solid #EBEBEB;
}

.top_nav A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	padding: 0 1px 0 1px;

}
.top_nav A:visited {
	TEXT-DECORATION: none;
	color: #fff;
}

.top_nav A:hover {
	TEXT-DECORATION: underline;
	background-color: #B6A483;
	color: #fff;
}

.top_nav .selectedPage A {
	COLOR: #7b5f84
}



 
#header {
/*	background: #B6A483; */
	background-image:url('/images/topLogoGogo3.gif');
	background-repeat: no-repeat;
	background-position: center;
	padding: 0 10px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 158px;
} 


.sidebar {
	float: right;
	padding: 5px 10px 0 10px;
	background: #000000;
	
}

.sidebar2 {

}


.wrapper {
	margin: 15px 10px 0 10px;
	background-color: #000000;
	padding: 2px 2px 2px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	line-height: normal;
	overflow: auto;
	height: 100%;
} 

.wrapper2 {
	margin: 15px 10px 0 10px;
	background-color: #000000;
	padding: 2px 2px 2px 0px;
	height: 100%;
	overflow: auto;
	color: #FFF;
} 


.galleryContent {
	margin: 10px 10px 0 0px;
	background-color: #000000;
	padding: 0px 2px 2px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	line-height: normal;
	overflow: auto;
	width: 635px;
	float: left;
	text-align: left;
} 

.mainContent {
	margin: 10px 10px 0 0px;
	background-color: #000000;
	padding: 0px 2px 2px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	line-height: normal;
	overflow: auto;
	width: 435px;
	float: left;
	text-align: left;
} 

.mainContent a:link {
	color: #527052;
	text-decoration: underline;
}

.mainContent a:visited {
	color: #527052;
	text-decoration: underline;
}

.mainContent a:hover {
	color: #fff;
	text-decoration: underline;
	background-color: #B6A483;
}

.mainContent ul {
	list-style-image: url(/images/list-bll-02.gif);
}


H1 {
	margin: 0 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #527052;
}

H2 {
	margin: 0 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000;
	background-color: #B6A483;
}

H3 {
	margin: 0 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #785336;
}

.sidebar2 img{
	padding: 10px 5px 10px 5px;

	
	
	
	
	


}






.footer {
	padding: 5px 0; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	text-align: center;
	color: #666666;
	margin: 0;
	font-size: 9pt;

	
}	

.footer a:link {
	color: #527052;
}

.footer a:visited {
	color: #527052;
}

.footer a:hover {
	color: #fff;
}

.alphalist{
	font-style: normal;
	font-size: 12px;
	color: #fff;
	background-color: #B6A483;
}

.alphalist a:link{
	color: #fff;
}

.alphalist a:visited {
	color: #fff;
}

.alphalist a:hover {
	color: #527052;
	text-decoration: underline;
}


#form{
/*	background-color: #fff; */
	font-size: 0.9em;
	padding-left: 15px;

}

#center
{
 background: transparent;
 width: 640px;
 margin-right: 50px;
 margin-left: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 40px;
 text-align: left;
}

.backtop{
	font-style: normal;
	font-size: 0.8em;
	color: #527052;
	text-align: right;
	padding-bottom: 5px;
	}

 
.quotename{
	font-style: italic;
	font-size: 0.9em;
	color: #527052;
/*	border-bottom: 1px solid #527052;  */
}

/* STANDARD QUOTES */

q { quotes: "\201C" "\201D" "\2018" "\2019"; }
q:lang(sv) { quotes: '\201D' '\201D' '\2019' '\2019'; }
q:lang(da) { quotes: '\00BB' '\00AB' '\203A' '\2039'; }

q:before { content: open-quote; }
q:after  { content: close-quote; }

/* SAFARI SUPPORT */

q:before   { content: '\201C'; }
q:after    { content: '\201D'; }
q q:before { content: '\2018'; }
q q:after  { content: '\2019'; }

/* LANGUAGE-SPECIFIC QUOTES SAFARI STYLE */

*[lang~='da'] q:before,   q[lang~='da']:before   { content: '\201E'; }
*[lang~='da'] q:after,    q[lang~='da']:after    { content: '\201C'; }
*[lang~='da'] q q:before, q[lang~='da'] q:before { content: '\2019'; }
*[lang~='da'] q q:after,  q[lang~='da'] q:after  { content: '\2019'; }
*[lang~='sv'] q:before,   q[lang~='sv']:before   { content: '\201D'; }
*[lang~='sv'] q:after,    q[lang~='sv']:after    { content: '\201D'; }
*[lang~='sv'] q q:before, q[lang~='sv'] q:before { content: '\2019'; }
*[lang~='sv'] q q:after,  q[lang~='sv'] q:after  { content: '\2019'; }





/* This highlights ONLY the 'Home' section on the main nav */	
#pagehome a#linkhome:link, #pagehome a#linkhome:visited, #pagehome a#linkhome:hover, #pagehome a#linkhome:active
	{
	color: #fff;
	background-color: #B6A483;
	text-decoration: underline;
	}

/* This highlights ONLY the 'Biography' section on the main nav */	
#pagebio a#linkbio:link, #pagebio a#linkbio:visited, #pagebio a#linkbio:hover, #pagebio a#linkbio:active
	{
	color: #fff;
	background-color: #B6A483;
	text-decoration: underline;
	}
	
/* This highlights ONLY the 'About Structural Integration' section on the main nav */	
#pageaboutsi a#linkaboutsi:link, #pageaboutsi a#linkaboutsi:visited, #pageaboutsi a#linkaboutsi:hover, #pageaboutsi a#linkaboutsi:active
	{
	color: #fff;
	background-color: #B6A483;
	text-decoration: underline;
	}
	
/* This highlights ONLY the 'Session Info.' section on the main nav */	
#pagesessioninfo a#linksessioninfo:link, #pagesessioninfo a#linksessioninfo:visited, #pagesessioninfo a#linksessioninfo:hover, #pagesessioninfo a#linksessioninfo:active
	{
	color: #fff;
	background-color: #B6A483;
	text-decoration: underline;
	}
	
/* This highlights ONLY the 'In the News' section on the main nav */	
#pagenews a#linknews:link, #pagenews a#linknews:visited, #pagenews a#linknews:hover, #pagenews a#linknews:active
	{
	color: #fff;
	background-color: #B6A483;
	text-decoration: underline;
	}	
	
/* This highlights ONLY the 'Hours/Location' section on the main nav */	
#pagehours a#linkhours:link, #pagehours a#linkhours:visited, #pagehours a#linkhours:hover, #pagehours a#linkhours:active
	{
	color: #fff;
	background-color: #B6A483;
	text-decoration: underline;
	}	
	
/* This highlights ONLY the 'Rates' section on the main nav */	
#pagerates a#linkrates:link, #pagerates a#linkrates:visited, #pagerates a#linkrates:hover, #pagerates a#linkrates:active
	{
	color: #fff;
	background-color: #B6A483;
	text-decoration: underline;
	}	
	
/* This highlights ONLY the 'Contact' section on the main nav */	
#pagecontact a#linkcontact:link, #pagecontact a#linkcontact:visited, #pagecontact a#linkcontact:hover, #pagecontact a#linkcontact:active
	{
	color: #fff;
	background-color: #B6A483;
	text-decoration: underline;
	}		
	
/* This highlights ONLY the 'Testimonials' section on the main nav */	
#pagetestimonials a#linktestimonials:link, #pagetestimonials a#linktestimonials:visited, #pagetestimonials a#linktestimonials:hover, #pagetestimonials a#linktestimonials:active
	{
	color: #fff;
	background-color: #B6A483;
	text-decoration: underline;
	}	
	
/* This highlights ONLY the 'Links' section on the main nav */	
#pagelinks a#linklinks:link, #pagelinks a#linklinks:visited, #pagelinks a#linklinks:hover, #pagelinks a#linklinks:active
	{
	color: #fff;
	background-color: #B6A483;
	text-decoration: underline;
	}	
	
/* This highlights ONLY the 'Photos' section on the main nav */	
#pagephotos a#linkphotos:link, #pagephotos a#linkphotos:visited, #pagephotos a#linkphotos:hover, #pagephotos a#linkphotos:active
	{
	color: #fff;
	background-color: #B6A483;
	text-decoration: underline;
	}	
	
/* This highlights ONLY the 'Benefits' section on the main nav */	
#pagebenefits a#linkbenefits:link, #pagebenefits a#linkbenefits:visited, #pagebenefits a#linkbenefits:hover, #pagebenefits a#linkbenefits:active
	{
	color: #fff;
	background-color: #B6A483;
	text-decoration: underline;
	}
	
/* This highlights ONLY the 'The Work' section on the main nav */	
#pagework a#linkwork:link, #pagework a#linkwork:visited, #pagework a#linkwork:hover, #pagework a#linkwork:active
	{
	color: #fff;
	background-color: #B6A483;
	text-decoration: underline;
	}					#pagehome .container2 .wrapper2 .mainContent p strong {
	color: #FFF;
}
